/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@font-face {font-family: "Norwish";
  src: url("font/9d0967bfe19937b123d26cde0ba6a217.eot");
  src: url("font/9d0967bfe19937b123d26cde0ba6a217.eot?#iefix") format("embedded-opentype"),
  url("font/9d0967bfe19937b123d26cde0ba6a217.woff") format("woff"),
  url("font/9d0967bfe19937b123d26cde0ba6a217.ttf") format("truetype"),
  url("font/9d0967bfe19937b123d26cde0ba6a217.svg#Norwish Regular") format("svg"); 
}
@font-face {font-family: "Author";
  src: url("font/Authority-Regular.eot");
  src: url("font/Authority-Regular.eot?#iefix") format("embedded-opentype"),
  url("font/Authority-Regular.woff") format("woff"),
  url("font/Authority-Regular.ttf") format("truetype"),
  url("font/Authority-Regular.svg#Author Regular") format("svg"); 
}
.fusion-main-menu > ul > li > a, .side-nav li a {
    font-family: 'Norwish', impact !important;
}
.home #footer-logo-container {display: block;}
.clear-mark-menu {
    background: rgb(168,36,47);
    background: -moz-linear-gradient(left, rgba(168,36,47,1) 0%, rgba(245,208,5,1) 41%);
    background: -webkit-linear-gradient(left, rgba(168,36,47,1) 0%,rgba(245,208,5,1) 41%);
    background: linear-gradient(to right, rgba(168,36,47,1) 0%,rgba(245,208,5,1) 41%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8242f', endColorstr='#f5d005',GradientType=1 );
    position: absolute;
    width: 100%;
    margin-top: 0;
}

.clear-mark-menu .fusion-main-menu {
    float: none;
    position: relative;
    z-index: 200;
    margin: 0px auto;
    display: table;
}
.mail-signuped-k h1 {
    font-size: 35px !important;
    text-align: center;
    margin-top: 0;
}

.mail-signuped-k {
    background: #231f20;
    
    padding: 20px 15px;
    border-radius: 3px;    
}

.mail-signuped-k .c-form-c, .mail-signuped-k .c-form-s {
    width: 100%;
    margin: 0 auto;
    display: table;
}

.mail-signuped-k .c-form-c input {
    margin: 0 auto;
    display: table;
}

.mail-signuped-k .btn-pri-form {
    float: none !important;
    margin: 0 auto;
    margin-top: 15px;
    display: table;
}
.mail-signuped-k  ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #231f20 !important;
  font-family: 'Norwish', impact !important;
}
.mail-signuped-k  ::-moz-placeholder { /* Firefox 19+ */
  color: #231f20 !important;
  font-family: 'Norwish', impact !important;
}
.mail-signuped-k  :-ms-input-placeholder { /* IE 10+ */
  color: #231f20 !important;
  font-family: 'Norwish', impact !important;
}
.mail-signuped-k  :-moz-placeholder { /* Firefox 18- */
  color: #231f20 !important;
  font-family: 'Norwish', impact !important;
}
.fusion-secondary-main-menu {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a8242f+0,f5d005+41 */
background: rgb(168,36,47); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(168,36,47,1) 0%, rgba(245,208,5,1) 41%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(168,36,47,1) 0%,rgba(245,208,5,1) 41%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(168,36,47,1) 0%,rgba(245,208,5,1) 41%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8242f', endColorstr='#f5d005',GradientType=1 ); /* IE6-9 */


}
#slideshow-homepage {
  margin: 0px auto;
  position: relative;
  width: 100%;
  height: 100%;
  padding: 10px;
}

#slideshow-homepage > div {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}
.fusion-modal h1, .fusion-page-title-bar h1, .fusion-widget-area h1, .post-content h1, 
.fusion-modal h2, .fusion-page-title-bar h2, .fusion-widget-area h2, .post-content h2 ,
.fusion-modal h3, .fusion-page-title-bar h3, .fusion-widget-area h3, .post-content h3 ,
.fusion-modal h4, .fusion-page-title-bar h4, .fusion-widget-area h4, .post-content h4 ,
.fusion-modal h5, .fusion-page-title-bar h5, .fusion-widget-area h5, .post-content h5 {
    font-family: 'Author' !important;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: 0px;
}
.side-nav li {
    margin: 0;
    padding: 0px 0 0px 20px;
}
.side-nav li.current_page_item {
    background: #231f20;
}
.side-nav li.current_page_item a {
    color: #f6d204 !important;
    border-right-color: #f6d204 !important;
}
.side-nav li a {
	padding: 15px 0;
	font-size: 17px !important;
}
.side-nav-left .side-nav {
    border-right: 1px solid #ededed;
    width: 326px !important;
}
body.has-sidebar #content {
    width: calc(100% - 25% - 55px) !important;
}
body.not_home.has-sidebar #content{
     width: calc(100% - 320px) !important;
     width: -webkit-calc(100% - 320px) !important;

}
body.not_home.has-sidebar #sidebar{
    width: 280px !important;
}
@media(max-width:800px){
    body.not_home.has-sidebar #content{
        width: 100% !important;
    }
    body.not_home.has-sidebar #sidebar{
        width: 280px !important;
        margin: 0 auto !important; 
    }
}
.fusion-main-menu .sub-menu li a {
    border-bottom: 0px solid #dcdadb !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    color: #ffffff !important;
    font-family: 'Norwish', impact !important;
    font-weight: 400 !important;
    font-size: 15px !important;
}

.fusion-main-menu .sub-menu {
    background-color: #231f20!important;
    width: 220px!important;
    border-top: 3px solid #231f20;
}

.fusion-main-menu .sub-menu ul {
    left: 210px;
    top: -3px;
}

.fusion-main-menu .sub-menu .menu-item-has-children {

    position: relative;
}

.fusion-main-menu .sub-menu .menu-item-has-children:before {
    content: '\f107';
    font-family: 'IcoMoon';
    font-style: normal;
    color: #ffffff;
    font-size: 19px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 18px;
}
.sub-menu .submenu .menu-item-has-children:before {
    content: '\f107';
    font-family: 'IcoMoon';
    font-style: normal;
    color: #ffffff;
    font-size: 19px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 50%;
}
.fusion-main-menu .sub-menu li a:hover {
    color: #231f20 !important;
}


#ocean{
  position: fixed;
  width:100%;
  min-height:100%;
  background-image: -webkit-gradient(    linear,    left bottom,    left top,    color-stop(0, rgb(8, 73, 204)),    color-stop(0.50, rgb(99, 204, 254))    );
  z-index: 999999;
  top: 0;
  cursor: wait;
}

.wave{
  background:#a8e3ff;
  display:inline-block;
  height:60%;
  width:10px;
  position:absolute;
  -webkit-animation-name:             dostuff; 
  -webkit-animation-duration:         3s; 
  -webkit-animation-iteration-count:  infinite;
  -webkit-transition-timing-function: ease-in-out;
}


@-webkit-keyframes dostuff{
  0%{
    height:60%;
  }
  50%{ 
    height:40%;
  }
  100%{ 
    height:60%;
  }
}

.left-col {
    width: 49%;
    display: inline-block;
    text-align: CENTER;
}

.right-col {
    width: 50%;
    display: inline-block;
    text-align: center;
}

.frontBlock.front2 .left-col {
    width: 33%;
    display: inline-block;
    text-align: CENTER;
    padding:10px; 
}
.frontBlock.front2 .right-col {
    width: 33%;
    display: inline-block;
    text-align: center;
    padding:10px; 
}
.frontBlock.front2 .central-col {
    width: 33%;
    display: inline-block;
    text-align: center;
    padding:10px; 
}

.btn-pri {
    background: #231f20;
    color: #ffffff !important;
    padding: 20px 30px;
    font-size: 19px;
    line-height: 2;
    border-radius: 3px;
    font-family: 'Norwish', impact !important;
    text-transform: capitalize;
    transition: All 0.6s ease;
    -webkit-transition: All 0.6s ease;
    -moz-transition: All 0.6s ease;
    -o-transition: All 0.6s ease;
    display: block;
    width:100%;
    max-width: 280px;
    margin:5px auto;
    position: relative; 
}

.btn-pri i {
    padding-left: 10px;
    position: relative;
    left: 0;
    transition: left 0.4s ease;
    -webkit-transition: left 0.4s ease;
    -moz-transition: left 0.4s ease;
    -o-transition: left 0.4s ease;
}

.btn-pri:hover {
    color: #fff !important;
}

.btn-pri:hover i {
    left: 5px;
}
h1.footer-lead {
    color: #fff  !important;
    text-align: center;
    margin: 0;
    margin-top: 10px;
    margin-bottom: 40px;
} 
h1.footer-lead i {
    font-size: 32px;
    position: relative;
    top: -3px;
    margin-right: 3px;
    color: #f6d204;
}
.fusion-footer-widget-area a:hover, .fusion-footer-widget-area ul li a:hover, .star-rating:before, .pagination-prev:hover:before {
	
	color: #fff !important; 
}
.fusion-widget-area .widget_nav_menu li {
	
	border-bottom: 1px solid #000000 !important;
}
.mailing-form-home {
    width: 55%;
    margin: 0 auto;
    text-align: center;
}

.c-form-c {
    width: 65%;
    display: inline-block;
}

.email-c input {
    background: white;
    padding: 30px 20px;
    border: 0;
    border-radius: 3px;
    float: right;
    height: 60px !important;
    color: #000 !important;
    text-transform: lowercase;
    font-size: 20px;
}

.c-form-s {
    width: 33%;
    display: inline-block;
}

button.btn-pri-form {
    float: left;
    background: #f6d204;
    padding: 17px 30px;
    border: 0;
    border-radius: 3px;
    font-size: 25px;
    font-family: 'Norwish', impact !important;
    cursor: pointer;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
}

button.btn-pri-form i {
    padding-left: 10px;
    position: relative;
    left: 0;
    transition: left 0.4s ease;
    -webkit-transition: left 0.4s ease;
    -moz-transition: left 0.4s ease;
    -o-transition: left 0.4s ease;
}

button.btn-pri-form:hover {
    color: #fff !important;
}

button.btn-pri-form:hover i {
    left: 5px;
}


.mailing-form-home ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #231f20 !important;
  font-family: 'Norwish', impact !important;
}
.mailing-form-home ::-moz-placeholder { /* Firefox 19+ */
  color: #231f20 !important;
  font-family: 'Norwish', impact !important;
}
.mailing-form-home :-ms-input-placeholder { /* IE 10+ */
  color: #231f20 !important;
  font-family: 'Norwish', impact !important;
}
.mailing-form-home :-moz-placeholder { /* Firefox 18- */
  color: #231f20 !important;
  font-family: 'Norwish', impact !important;
}
.fusion-footer-widget-area ul li a {
    display: block;
    position: relative;
    font-family: 'Norwish', impact !important;
    text-transform: capitalize;
	    font-size: 17px;
}
.fusion-footer-widget-area ul li a:hover:before {

    color: #fff !important;
}
.home-link {
    display: none !important;
}
body .jp-carousel-close-hint span {
    cursor: pointer;
    background-color: #000;
    background: rgb(246, 210, 4) 
    url(/southweb/wp-content/themes/Avada-Child-Theme/img/close-ib.png) center center no-repeat;
    background-size: 30px;
    display: inline-block;
    height: 60px;
    font: 400 0/1 sans-serif !important;
    line-height: 22px;
    margin: 15px 0 0 0.4em;
    text-align: center;
    vertical-align: middle;
    width: 60px;
    border-radius: 2px;
}
.jp-carousel-previous-button span {
    background: #f6d204 !important;
    background-size: 70px !important;
    height: 60px !important;
    width: 60px !important;
    top: 50% !important;
    left: 20px !important;
    opacity:1 !important;
    display: table;
    border-radius: 2px;
}

.jp-carousel-next-button span {
    background: #f6d204 !important;
    background-size: 70px !important;
    height: 60px !important;
    width: 60px !important;
    top: 50% !important;
    left: 20px !important;
    opacity:1 !important;
    display: table;
    border-radius: 2px;
}

.jp-carousel-previous-button span:before {
    content: "\f177";
    font: normal normal normal 35px/1 FontAwesome !important;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: table-cell;
    text-indent: 0;
    opacity: 1 !important;
    color: #231f20 !important;
    text-align: center;
    vertical-align: middle;
}
.jp-carousel-next-button span:before {
    content: "\f178";
    font: normal normal normal 35px/1 FontAwesome !important;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: table-cell;
    text-indent: 0;
    opacity: 1 !important;
    color: #231f20 !important;
    text-align: center;
    vertical-align: middle;
}
.page-in {
    position: absolute;
    top: 15%;
    left: 0;
    width: 100%;
    margin: 0 auto;
    height: 120px;
    z-index: 1;
}

.flogo-left {
    float: left;
    width: 30%;
}

.flogo-right {
    float: right;
    width: 30%;
}

.flogo-right h2 {
    font-family: 'Author' !important;
    margin: 0;
    line-height: 1;
    font-size: 70px;
    color: #231f20;
}

.flogo-right h3 {
    font-family: 'Author' !important;
    margin: 0;
    line-height: 1;
    font-size: 39px;
    color: #231f20;
}

.flogo-left img {
    float: right;
}

.warpinside {
    display: block;
    height: 100%;
    position: relative;
    max-width: 920px;
    width: 100%;
    margin: 0 auto;
}
.fusion-secondary-header {
    height: 0 !important;
    min-height: 0 !important;
}
.second-section {
    max-width: 800px;
    margin: 0 auto;
}
span.company-name:before {
    content: "\f005 \f005 \f005 \f005 \f005";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #f2ce03;
    padding-right: 5px;
}
.fusion-testimonials .male .doe:before {
    color: #231f20;
}

span.company-name {
    font-family: 'Author' !important;
    color: #231f20;
    letter-spacing: 2px;
    font-size: 18px;
}
.col-half {
    width: 49%;
    display: inline-block;
}

#contact-form input[type="text"],#contact-form input[type="tel"],#contact-form input[type="email"],#contact-form textarea {
    padding: 20px 15px;
    margin-bottom: 11px;
    border: 1px solid #231f20;
    background: #231f20;
    color: #fff;
    border-radius: 2px;
    outline: 0 !important;
    font-size: 18px;
    font-family: 'Norwish', impact !important;
    height: auto;
}

#contact-form ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #ffffff !important;
    font-family: 'Norwish', impact !important;
}

#contact-form ::-moz-placeholder {
    /* Firefox 19+ */
    color: #ffffff !important;
    font-family: 'Norwish', impact !important;
}

#contact-form :-ms-input-placeholder {
    /* IE 10+ */
    color: #ffffff !important;
    font-family: 'Norwish', impact !important;
}

#contact-form :-moz-placeholder {
    /* Firefox 18- */
    color: #ffffff !important;
    font-family: 'Norwish', impact !important;
}

#contact-form input:focus::-webkit-input-placeholder, #contact-form textarea:focus::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #231f20 !important;
}

#contact-form input:focus::-moz-placeholder, #contact-form textarea:focus::-moz-placeholder {
    /* Firefox 19+ */
    color: #ffffff !important;
    font-family: 'Norwish', impact !important;
}

#contact-form input:focus:-ms-input-placeholder, #contact-form textarea:focus:-ms-input-placeholder {
    /* IE 10+ */
    color: #ffffff !important;
    font-family: 'Norwish', impact !important;
}

#contact-form input:focus:-moz-placeholder,#contact-form textarea:focus:-moz-placeholder {
    /* Firefox 18- */
    color: #ffffff !important;
    font-family: 'Norwish', impact !important;
}
.col-half:nth-child(2) {
    margin-left: 7px;
}
.ful-col .wpcf7-submit {
    background: #231f20 !important;
    padding: 17px 30px !important;
    border: 0 !important;
    color: #fff  !important;
    border-radius: 3px !important;
    font-size: 25px !important;
    font-family: 'Norwish', impact !important;
    cursor: pointer !important;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
}
.ful-col .wpcf7-submit i {
    padding-left: 10px;
    position: relative;
    left: 0;
    transition: left 0.4s ease;
    -webkit-transition: left 0.4s ease;
    -moz-transition: left 0.4s ease;
    -o-transition: left 0.4s ease;
}

.ful-col .wpcf7-submit:hover {
    color: #f6d204 !important;
}

.ful-col .wpcf7-submit:hover i {
    left: 5px;
}
.toggle-contact .panel-default {
    background: #7ac1e6;
    padding: 7px 10px;
    margin-bottom: 20px;
    border-radius: 2px;
}
.toggle-contact h4 {
    margin: 0;
}
.fusion-toggle-heading {
    font-family: 'Author' !important;
    font-size: 23px;
    line-height: 40px;
    margin-left: 45px !important;
}
strong.position-c {
    color: #f2ce03;
}

.panel-body.toggle-content a {
    color: #fff !important;
}
.toggle-contact .panel-title a .fa-fusion-box {
    display: inline-block;
    vertical-align: middle;
    width: 35px;
    height: 35px;
    background-color: #231f20 !important;
    font-size: 13px;
    color: #fff;
    text-align: center;
    line-height: 22px;
    border-radius: 2px;
    font-family: 'IcoMoon';
    -webkit-font-smoothing: subpixel-antialiased;
}
.toggle-contact .panel-title a {
    display: block;
    padding: 0 0;
    text-decoration: none;
}
.toggle-contact .panel-title a .fa-fusion-box:before {
    font-family: 'IcoMoon';
    content: "\e61d";
    font-style: normal;
    line-height: 34px;
    font-size: 20px;
}
p span.smalltext{
    font-size: 14px;
}
/*New phon*/
body #wrapper{
    /*max-width: 1300px;*/
    width:100%;
    margin:0px auto; 
    background: transparent;
}
.fusion-secondary-main-menu{
    left:0px;
}

body{
    background: url(../Avada-Child-Theme/img/mainBgProject.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
body .width-100 .fusion-fullwidth-3{
    background:transparent !important;
}
.fusion-footer, #footer-logo-container{
    margin-top: 75px;
}

.home .fusion-footer, .home #footer-logo-container{
    margin-top: 0px;
}
#footer-logo-container #main{
    margin-top: 0px;
}
#footer-logo-container{
    background: #fff;   
}
#footer-logo-container h2{
    font-family: 'Author' !important;
    font-size: 32px;
    color: #231f20;
}
body.page-id-847 #footer-logo-container{
    display: none;
}
.home #main{
    background-color:transparent !important; 
}
.width-100 .fullwidth-box{
    margin-top: 75px !important;
}
.width-100 .fullwidth-box.fusion-fullwidth-1, .width-100 .fullwidth-box.fusion-fullwidth-2{
    margin-top: 0px !important;
}
.mail-signuped-k{
    margin-bottom: 55px;
}
.home #sidebar-m, .home #sidebar-m_clone{
    position: relative !important;
    max-width: 325px;
    top:0 !important; 
}
.home #sidebar-m_clone{
    display: none !important;
    opacity:0 !important;
}
.home #sidebar-m{
    opacity:1 !important;
    display: block !important;
}
.home .mail-signuped-k{
    width: 285px;
}
.post-content h3.widget-titleplus{
    color: #f6d204;
    font-size: 30px;
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}
#rev_slider_1_1{
    max-width: 1299px;
    margin: 0 auto;
}
.frontBlock{
    background: #7ac1e6;
    width:100%;
    margin-bottom:50px;
    padding: 25px;
}
.fusion-header-wrapper{
    margin-bottom:50px;
}

.home .second-section {
    width: 100%;
    max-width: 960px;
    float: right;
   
}
.frontBlock.front4{
    margin-bottom: 0px;
}

.home .frontleft1{
    background: #231F20;
    width: 285px;
    border-radius: 3px;
}
.home .frontBlock.frontleft2{
    padding: 0;
    background: transparent;
}
.home .frontBlock.front7{
    background: #231F20;
    padding-top: 0px;
}
.home .frontBlock.front6{
    margin-bottom: 0px;
    background: #231F20;
}
.home .side-nav{
   display: none;
}
.home .mailing-form-home{
    width: 70%;
}
.home .frontBlock.front1{
    margin-bottom: 0px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.home .frontBlock.front1 h2.secondText{
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.keepText{
    font-size:18px;
    color:#fff;
    text-align: center;
}
.fusion-logo a{
    max-width: 200px;
    display: block;
    float: left;
}
body .fusion-logo{
    margin-top: 15px;
    margin-right: 0px;
    margin-bottom: 22px;
    margin-left: 0px;
}

body .mainwrap{
    max-width: 1300px;
    width:100%;
    margin:0px auto; 
    background: transparent;
}
.wrapheader{
    width:50%;
    
    float: right;
    position: relative;
    z-index: 350;
}
.headertext{
    color: #000;
    font-weight: 700;
    font-size: 32px;
    font-family: 'Author' !important;
    margin-top: 25px;
    display: block;
    float: left;
}
.wrapheader .flip-clock-wrapper ul li a div div.inn{
    font-size: 20px;
    line-height: 35px;
}
.wrapheader .flip-clock-wrapper ul li a div{
        line-height: 24px;
}
.wrapheader  .wrapperTimer p{
   text-align: center;
    color: #000;
    font-weight: 700;
    font-size: 18px;
    font-family: 'Author' !important;
    margin-top: 0px;
    margin-bottom: 5px;
}
.wrapperTimer .flip-clock-divider .flip-clock-label{
    font-size: 12px;
}
.wrapperTimer #clock-hold{
    margin-top: 0px;
}

.wrapperTimer .flip-clock-wrapper ul {
    position: relative;
    float: left;
    margin: 3px;
    width: 14px;
    height: 33px;
    font-size: 8px;
    font-weight: bold;
    line-height: 7px;
    border-radius: 6px;
    background: #000;
}
.wrapperTimer .flip-clock-divider .flip-clock-label{
        top: -1em;
}
.wrapperTimer .flip-clock-divider{
    width:5px;
    height: 5px;
    left: 3px;
}
.wrapperTimer .flip-clock-dot{
    width: 5px;
    height: 5px;   
    left: -3px;
}
.wrapperTimer .flip-clock-dot.bottom{
    bottom: -22px;
}
.wrapperTimer .flip-clock-dot.top{
    top:12px;
}
.wrapperTimer .flip-clock-divider.days .flip-clock-label{
    right: -40px;
}
.wrapperTimer .flip-clock-divider.hours .flip-clock-label{
    right: -44px;
}
.wrapperTimer .flip-clock-divider.minutes .flip-clock-label {
    right: -48px;
}
.wrapperTimer .flip-clock-divider.seconds .flip-clock-label {
    right: -50px;
}
.wrapperTimer .flip-clock-wrapper{
    margin: 0.1em;
}
.wrapperTimer{
    margin-top: 11px;
    display: block;
    width: 300px;
    float: left;
    position: absolute;
    left: -135px;
}
.wrapheader .logo{
    width: 142px;
    height: 67px;
    background: url(../../uploads/2019/12/logo_header-1.png);
    background-repeat: no-repeat;
    display: block;
    position: relative;
    cursor: pointer;
    float: right;
    margin-top: 35px;
    margin-right: 35px;
    background-size: 100%;

display:none;
}
.wrapheader .logo1{
    width: 155px;
    height: 53px;
    background: url(../../uploads/2017/01/logo_header1.png);
    background-repeat: no-repeat;
    background-size: 100%;
    display: block;
    position: relative;
    cursor: pointer;
    float: right;
    margin-top: 55px;
    margin-right: 0px;
}
.wrapheader .logo2{
    width: 100px;
    height: 63px;
    background: url(../../uploads/2017/01/logo_header2.png);
    background-repeat: no-repeat;
    display: block;
    position: relative;
    cursor: pointer;
    float: right;
    margin-top: 35px;
    margin-bottom:30px;
    margin-right: 35px;
    background-size: 100%; 
}

.wrapheader .logo3{
    width: 100px;
    height: 63px;
    background: url(../../uploads/2016/12/mwsc.png);
    background-repeat: no-repeat;
    display: block;
    position: relative;
    cursor: pointer;
    float: right;
    margin-top: 35px;
    margin-bottom:30px;
    margin-right: 35px;
    background-size: 100%; 
}
.logo a,.logo1 a,.logo2 a{
    display: block;
    width:100%;
    height: 100%;
    cursor: pointer;
}
.wrapperTimer .flip-clock-wrapper ul.flip{

    padding-left: 25px;
}
#footer-logo-container{
    background: transparent;
}
.home .firstOurPartners, .home .secondOurPartners{
    display: none;
}
.firstOurPartners, .secondOurPartners{
   background: #fff;
}
.frontBlock.front11{
    background: #fff;
        margin-bottom: 0px;
        padding-top: 35px;
        padding-bottom: 0px;
}
.frontBlock.front11 h2 a{
    display: inline-block;
    margin-top: 25px;
}
.frontBlock.front12{
    background: #fff;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.frontBlock.front12 h2{
    padding-top: 15px !important;
}
.frontBlock.front13{
     background: #fff;
     padding-top: 0px;
     margin-bottom: 30px;
}
.firstOurPartners .fusion-one-full.fusion-layout-column.fusion-column-last.fusion-spacing-yes{
    margin-bottom: 0px !important;
}
#footer-logo-container h2{
    padding-top: 35px !important;
}
.not_home .frontBlock.front13{
    margin-bottom: 0px;
    padding-top: 15px;
}
#footer-logo-container h2 a{
    display:block;
    padding-top:30px;
}
.wysija-submit.wysija-submit-field{
    float: left;
    background: #f6d204;
    padding: 17px 30px;
    border: 0;
    border-radius: 3px;
    font-size: 25px;
    font-family: 'Norwish', impact !important;
    cursor: pointer;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    float: none !important;
    margin: 0 auto;
    margin-top: 15px;
    display: table;
}
input[type="text"].wysija-input{
    background: white;
    padding: 20px 20px;
    border: 0;
    border-radius: 3px;
    float: right;
    height: auto;
    color: #000 !important;
    text-transform: lowercase;
    font-size: 20px;
    margin-bottom: 15px;
    font-family: 'Norwish', impact !important;
    font-weight: 400;

}
input.wysija-input{
    text-transform: lowercase;
    font-size: 20px;
}
.frontBlock.front2{
    padding-top: 0px;
    padding-bottom: 28px;
}
.home .post-content .fusion-fullwidth-2{
    padding-bottom: 0px !important;
}
.fusion-is-sticky li.menu-item-94{
   padding-top:2px;
}
.blockFrame{
    width: 285px;
    margin:10px auto;
    margin-bottom: 50px;
}
#twitter-widget-0{
    margin-bottom: 30px !important;
}
@media(max-width:1325px){
    .home .second-section{
        width: -webkit-calc(100% - 340px) !important;
        width: calc(100% - 340px) !important;
        float: right !important;
    }
}
@media(max-width:1275px){   
    .frontBlock.front2 .btn-pri{
       font-size: 12px;
       padding: 15px 10px;
    }   
    .col-half:nth-child(2) {
        margin-left: 6px;
    } 
}
@media(max-width:1200px){
	.wrapheader .logo1{
		margin-right: 10px;
	}
	.wrapperTimer{
        display: none;
    }	
    .wrapheader{
    	width:70%;
    }
}
@media(max-width:1112px){
    .col-half:nth-child(2) {
        margin-left: 0px;
        float: none;
        display: block;
    }
}
@media only screen and (max-width: 800px){
    .fusion-header-wrapper .fusion-header, .fusion-header-wrapper .fusion-secondary-main-menu {
        background-color: #ffffff;
        background-color: rgba(122,193,230,1) !important;
    }
    .fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo {        
        position: absolute;
    }
    .fusion-mobile-menu-icons a{      
        float: none !important;
        width: 100%;
        display: block;
        margin: 0px auto !important;        
    }
    .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-menu-icons{
        background: #fff;
        height: 40px;
        overflow: hidden;
        width: calc(100% + 60px);
        margin-top: 100px !important;
        margin-left: -30px;
        padding-top: 7px;
    }
    .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header{
        padding-bottom: 0 !important;
    }
    .fusion-body .fusion-layout-column.fusion-spacing-yes{
        width:100% !important;
    }    
}
@media(max-width:1075px){    
    .fusion-mobile-menu-icons a {
        float: left;
        font-size: 26px;
        margin-left: 55px;
        margin-top: 20px;
        color: #231F20 !important;
    }
    .fusion-icon-bars:before {
        content: "\f0c9";       
        right: calc(50% - 20px);
        right: -webkit-calc(50% - 20px);
        position: relative;
        color: #231F20 !important;
    }
    .fusion-footer-widget-area{
        padding-bottom: 30px;
    }

}
@media(max-width:930px){
    .frontBlock.front2 .right-col, .frontBlock.front2 .central-col, .frontBlock.front2 .left-col{
        width:100%;
        height: 60px;
    }
}
@media(max-width:800px){
    .home .frontleft1{
        margin: 10px auto ;
    }
    .widget_wysija_cont.shortcode_wysija{
        margin: 10px auto;
        width: 285px;
    }
    body.has-sidebar #content{
        width: 100% !important;
    }
}

@media(max-width:480px){
    .fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo {       
        max-width: 110px;
        top: 15px;
    }
    .wrapheader{
    	width:70%;
    }
    input[type="text"].wysija-input{
        font-size: 18px;
    }
    body.has-sidebar #content {
        width: 100% !important;
    }
    .col-half{
        width: 100%;
    }
    body .fusion-modal h1, body .fusion-widget-area h1, body .post-content h1 {
        font-size: 35px;
    }
    body .fusion-page-title-bar h1{
        font-size: 45px;
    }
}
body .sidebar .widget h4{
    font-size: 32px;
}
footer ul li.current-menu-item a, footer ul li.current-menu-item a:before{
    color:#fff !important;
}
img.imgMainMoama{
    max-width: 180px;
    border-radius: 8px;
    margin-right: 100px;
    float: left;
}
h2.logoText span {
    padding-top: 27px;
    display: block; 
    font-size: 38px
}
h2.logoText span.spanCenter {
    padding-top: 0px;
    display: inline-block; 
    font-size: inherit;
    padding-left: 60px;
}
h2.logoText .alignright{
    margin-top: -42px;
}
body .fusion-copyright-notice a:hover{
    color:#fff;
}
@media(max-width:630px){
    img.imgMainMoama{
        float: none;
        display: block;
        margin: 0 auto;
    }
    h2.logoText span{
        text-align: center;
    }
}
@media only screen and (max-device-width: 640px) and (min-device-width: 320px){
    .fusion-columns .fusion-column {    
        margin: 50px 0 0 !important;
    }
}


@media screen and (max-width:800px) {
  table.tableWinner td:before {
      content: attr(data-title)":";
      float: left;
      padding-right: 7px;
  }
  table.tableWinner tr {
      margin: 10px 0;
      padding-top: 9px;
      display: block;
      border-top: 1px solid #e9ecf3;
  }
  table.tableWinner td {
      display: block;
      overflow: hidden;

  }
  table.tableWinner thead {
      display: none; 
  }
  h2.logoText{
      text-align: center;
  }
  img.imgMainMoama{
      display: block;
      float: none;
      margin: 0 auto;
  }
  h2.logoText .alignright{
      display: block;
      float: none;
      margin: 0 auto;
  }
  
}
/*Header logo style*/
.frontBlock.front11 h2 a{
	margin-left: 21px;
    margin-right: 21px;
}
.frontBlock.front11 h2 a:nth-child(4) img{
	max-width: 97px;
    margin-top: 8px;
}
.frontBlock.front11 h2 a:nth-child(3) img{
	max-width: 223px;
    margin-top: 3px;
}
.fusion-header-v5.fusion-logo-center .fusion-logo{
	z-index: 7000;
}

.frontBlock.front11 h2 a:nth-child(2){
	margin-right: 15px;
}
@media(max-width: 1070px){
	.frontBlock.front11 h2 a img{
        width:120px;
	}
	.frontBlock.front11 h2 a:nth-child(3) img{
        width:150px;
        margin-top: 2px;
	}
	.frontBlock.front11 h2 a:nth-child(4) img {
	    width: 75px;
	    margin-top: 5px;
	}
	.frontBlock.front11 h2 a:nth-child(2) {
	    margin-right: 12px;
	}
    .frontBlock.front11 h2 a {
	    margin-left: 14px;
	    margin-right: 14px;
	}
}

@media(max-width:760px){
	.wrapheader .logo1{
	   background-size: 100%;
	   width: 65px;
	   margin-right:5px;
	   margin-top: 14px;
	}
	.wrapheader .logo{
	  width: 135px;
	  background-size: 100%;
	  margin-right: 36px;
	  margin-top: 14px;
	}
	.wrapheader .logo2{	   
	    margin-bottom: 0px;
	    width: 100px;
	    background-size: 100%;
	    margin-right: 36px;
	    margin-top: 14px;
	}
	.wrapheader{
		margin-top: 10px;
		width: 80%;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-nav-holder{
		padding-top: 38px !important;
	}
	.fusion-logo a{
		max-width: 150px;
		margin-top: 8px;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-menu-icons{
		    margin-top: 98px !important;
	}
}

@media(max-width:630px){
	.wrapheader{
		width:74%;
	}
	.wrapheader .logo1{
	   background-size: 100%;
	   width: 45px;
	   margin-top: 0px;
	}
	.wrapheader .logo{
	  width: 98px;
	  background-size: 100%;
	  margin-right: 25px;
	  margin-top: 0px;
	}
	.wrapheader .logo2{
	    margin-top: 0px;
	    margin-bottom: 0px;
	    width: 70px;
	    background-size: 100%;
	    margin-right: 25px;
	}
	body .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header{
		padding-top: 15px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.fusion-logo a{
		max-width: 145px;
		margin-top:0;
	}
	.fusion-header-wrapper .fusion-header{
		height: 95px;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-menu-icons{
		margin-top: 75px !important;
	}
	.fusion-header-wrapper .fusion-header {
	    height: 100px;
	}
	.fusion-mobile-menu-icons{
		top: -10px;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-nav-holder {
	    padding-top: 20px !important;
	}	
	.fusion-logo a{
		max-width: 115px;
	}
	.wrapheader {
        margin-top: 12px;	   
	}
	
	

}
@media(max-width:520px){
	.frontBlock.front11 h2 a img {
	    width: 100px;
	}
	.frontBlock.front11 h2 a:nth-child(3) img {
	    width: 135px;
	    margin-top: 3px;
	    margin-right: 8px;
	}
	.frontBlock.front11 h2 a:nth-child(4) img {
	    width: 61px;
	}
	.frontBlock.front11 h2 a {
	    margin-left: 9px;
	    margin-right: 9px;
	}

}
@media(max-width:455px){
	.frontBlock.front11 h2 a{
		display: block;
	}
   .frontBlock.front11 h2 a img .frontBlock.front11 h2 a:nth-child(4) img{
   	  width:100%;
   	  display: block;
   	  margin: 15px auto;
   	  max-width: 200px 
   }
   
}
@media(max-width:480px){
	.fusion-header {
	    padding-left: 15px;
	    padding-right: 15px;
    }
    .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header {
	    padding-top: 15px;
	}
	.fusion-logo a {
		max-width: 145px;
		margin-top: -15px;
	}
}
@media(max-width:440px){
   .wrapheader .logo{
   	    margin-right: 8px;
   }
   .wrapheader .logo2{
   	   margin-right: 12px;
   }
   .fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo {
	    max-width: 80px;
	    top: 4px;
	}
	.wrapheader .logo2 {
	    margin-right: 21px;
	    margin-top: 10px;
	    width: 50px;
        height: 30px;
	}
	.wrapheader .logo {
	    margin-right: 23px;
	    margin-top: 9px;
	    width: 75px;
        height: 30px;
	}
	.wrapheader .logo1 {
	    background-size: 100%;
	    width: 36px;
	    margin-top: 9px;
        height: 30px;
	}	
	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header {
	    padding-top: 12px;
	    padding-bottom: 20px;
	}
	.wrapheader {
	    margin-top: -5px;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header{
		padding-top: 7px !important;
	}
	.fusion-header-wrapper .fusion-header {
	    height: 80px;
	}
    .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-menu-icons{
		margin-top: 65px !important;
	}
	.fusion-header-wrapper .fusion-header {
	    height: 80px;
	}
	.wrapheader {
	    height: 45px !important;
	    margin-right: -15px;
	    margin-top: -3px;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-nav-holder{
		padding-top: 32px !important;
	}
	.wrapheader {
	    margin-top:-5px;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo {
	    max-width: 80px;
	    top: 5px;
	}
	.fusion-logo a {
		max-width: 145px;
		margin-top: 0px;
	}	
}
@media(max-width:400px){
    .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-nav-holder {
        padding-top: 20px !important;
    }
}
@media(max-width:375px){
	.wrapheader .logo2{
		width:40px;
		margin-right: 17px;

	}
	.wrapheader .logo{
		width:65px;
		margin-right: 17px;
	}
	.wrapheader .logo1{
		width:28px;
	}
	.fusion-mobile-menu-icons {
	    top: -19px;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo{
		top: 0px;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-nav-holder {
	    padding-top: 13px !important;
	}
}

#mc_embed_signup {
    background: #231f20;
    padding: 20px 15px;
    margin-bottom: 55px;
    border-radius: 3px;
}

#mc_embed_signup h1 {
color: #ffffff;
    font-size: 35px !important;
    text-align: center;
    margin-top: 0;
}

#mc_embed_signup input[type="text"], #mc_embed_signup input[type="email"]{
    background: white;
    padding: 20px 20px  !important;
    border: 0; 
    border-radius: 3px;
    float: right;
    height: auto;
    color: #000 !important;
    text-transform: lowercase;
    font-size: 20px;
    margin-bottom: 15px;
    font-family: 'Norwish', impact !important;
    font-weight: 400;
}

#mc_embed_signup input[type="submit"] {
    float: left;
    background: #f6d204;
    padding: 17px 30px;
    border: 0;
    color: #000;
    height: auto !important;
    border-radius: 3px;
    font-size: 25px;
    font-family: 'Norwish', impact !important;
    cursor: pointer;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    float: none !important;
    margin: 0 auto;
    margin-top: 15px;
    display: table;
}
#mc_embed_signup input[type="submit"]:hover {
    background: #f6d204;
  
}